> ## Documentation Index
> Fetch the complete documentation index at: https://docs.maesn.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete end user



## OpenAPI

````yaml delete /tenants/delete-end-user
openapi: 3.0.0
info:
  title: Maesn unified API
  description: The Maesn unified API description
  version: '1.0'
  contact: {}
servers:
  - url: https://api.maesn.dev
security: []
tags:
  - name: maesn
    description: ''
paths:
  /tenants/delete-end-user:
    delete:
      tags:
        - tenants
      operationId: deleteEndUser
      parameters:
        - name: X-API-KEY
          description: API key
          in: header
          schema:
            type: string
        - name: X-ACCOUNT-KEY
          description: Account key for the end user that needs to be deleted
          in: header
          schema:
            type: string
      responses:
        '204':
          description: ''

````